Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Pages in Cisco ISE 1.2 says Error code WAP00008.

When i am trying to access Cisco ISE

Pages Policy>Policy Elements>Dictonaries

i get the following error on firefox(MAC)

There was an error while parsing and rendering the content. (node.getAttribute is not a function)

Error code WAP00008.

Error on Chrome(MAC)

There was an error while parsing and rendering the content. (Object # has no method 'getAttribute')

Error code WAP00008.

it works fine on IE(windows) and firefox

but gives the same error on Chrome,

Any one else facing the same issue ?

7 REPLIES
New Member

Pages in Cisco ISE 1.2 says Error code WAP00008.

Found the reason... It seems to be Bug with Firefox v25... rolled back to v24 n it's working...

New Member

Pages in Cisco ISE 1.2 says Error code WAP00008.

This is fixed in Firefox V26.

New Member

Pages in Cisco ISE 1.2 says Error code WAP00008.

Hi,

I had also faced the same issue.... tried in different browser & its working fine now.

Silver

Pages in Cisco ISE 1.2 says Error code WAP00008.

yes every one is right just roll back to older version of firefax and it will be working

New Member

Pages in Cisco ISE 1.2 says Error code WAP00008.

It gave me almost a shock when I saw it first. But was little ok as I had no issues reported considering i have got almost 10000 units on it.

Just browser error.....

Thanks

Aijaz

New Member

Pages in Cisco ISE 1.2 says Error code WAP00008.

This now seems to be across Firefox and Chrome on both Mac and Windows OS systems.. Cisco need to make sure there products can work with the updated browsers as customers cannot be expecetd to always roll back a browser version to fix a problem..... Does anyone know what the root cause might be for this issue ? Java plugins ? so customers can get a solution to allow administration of ISE across OS platforms and Browsers...

Bronze

Pages in Cisco ISE 1.2 says Error code WAP00008.

The solution at the moment seems to be to use Firefox ESR which is currently on 24.1.1. ESR stands for Extended Support Release and this version  can be got from the Mozilla site. I think Cisco isn't coping well since Firefox moved to a rapid release cycle and ESR get's round this.

2773
Views
3
Helpful
7
Replies
CreatePlease to create content